GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
registered_method Struct Reference

## Data Fields
char * | method
char * | host
request_matcher | request_matcher
registered_method * | next

## Field Documentation

char* registered_method::host

char* registered_method::method

registered_method* registered_method::next

request_matcher registered_method::request_matcher

The documentation for this struct was generated from the following file:

- src/core/surface/server.c